server.port=13500

spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.url=jdbc:mysql://120.55.57.35:3306/automated_testing?useSSL=false&serverTimezone=UTC&allowPublicKeyRetrieval=true&characterEncoding=utf-8
spring.datasource.username=root
spring.datasource.password=root
spring.jpa.hibernate.ddl-auto=update
spring.jpa.database-platform=org.hibernate.dialect.MySQL5Dialect
spring.jpa.show-sql=false

spring.resources.static-locations=classpath:/adapter/

uploadFile=E:/opt/auto/test/zr/
uploadUnFile=E:/opt/auto/test/un/
# spring-http-\u6587\u4EF6\u4E0A\u4F20\u76F8\u5173\u914D\u7F6E
spring.servlet.multipart.max-file-size=500MB
spring.servlet.multipart.max-request-size=500MB


# Selenium\u00FF\uFFFD\u03B5\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\uFFFD\u0135\u0234\uFFFD\u02B1\uFFFD\u48E8\uFFFD\uFFFD\uFFFD\uB8E9\uFFFD\uFFFD0\u03AA\uFFFD\uFFFD\uFFFD\u0234\uFFFD\uFFFD\uFFFD
selenium.executor.wait-after-click=1
# Selenium\uFFFD\u1E69\uFFFD\uFFFD\u037CURL\uFFFD\u0135\uFFFD\u05B7\u01F0\u05FA\uFFFD\uFFFDip\uFFFD\uFFFD
selenium.executor.screenshot.url-host=localhost
# Selenium\uFFFD\u1E69\uFFFD\uFFFD\u037CURL\uFFFD\u0135\uFFFD\u05B7\u01F0\u05FA\uFFFD\uFFFDip\uFFFD\uFFFD
selenium.executor.screenshot.url-port=13500